{
  "depends": [ "git:base" ],
  "categories": [
    { "name":  "electronics", "parent": "hardware"},
    { "name":  "electronics", "parent": "tools"},
    { "name":  "bus", "parent": "hardware/electronics"},
    { "name":  "mcu", "parent": "hardware/electronics"},
    { "name":  "wireless", "parent": "hardware/electronics"}
  ],
  "tags": [
    {"name": "smt", "category": "hardware/electronics"},
    {"name": "tht", "category": "hardware/electronics"},
    {"name": "adapter", "category": "hardware/electronics"},
    {"name": "amperemeter", "category": "tools/electronics"},
    {"name": "cable", "category": "hardware/electronics"},
    {"name": "camera", "category": "tools/electronics"},
    {"name": "connector", "category": "hardware/electronics"},
    {"name": "flux", "category": "hardware/electronics"},
    {"name": "microscope", "category": "tools/electronics"},
    {"name": "multimeter", "category": "tools/electronics"},
    {"name": "oscilloscope", "category": "tools/electronics"},
    {"name": "power supply", "category": "hardware/electronics"},
    {"name": "solder", "category": "hardware/electronics"},
    {"name": "soldering", "category": "tools/electronics"},
    {"name": "voltmeter", "category": "tools/electronics"},
    {"name": "charger", "category": "hardware/electronics"},
    {"name": "actuator", "category": "hardware/electronics"},
    {"name": "battery", "category": "hardware/electronics"},
    {"name": "capacitor", "category": "hardware/electronics"},
    {"name": "diode", "category": "hardware/electronics"},
    {"name": "display", "category": "hardware/electronics"},
    {"name": "encoder", "category": "hardware/electronics"},
    {"name": "fuse", "category": "hardware/electronics"},
    {"name": "inductor", "category": "hardware/electronics"},
    {"name": "inverter", "category": "hardware/electronics"},
    {"name": "lcd", "category": "hardware/electronics"},
    {"name": "led", "category": "hardware/electronics"},
    {"name": "motor", "category": "hardware/electronics"},
    {"name": "oscillator", "category": "hardware/electronics"},
    {"name": "potentiometer", "category": "hardware/electronics"},
    {"name": "relay", "category": "hardware/electronics"},
    {"name": "resistor", "category": "hardware/electronics"},
    {"name": "sensor", "category": "hardware/electronics"},
    {"name": "servo", "category": "hardware/electronics"},
    {"name": "stepper", "category": "hardware/electronics"},
    {"name": "switch", "category": "hardware/electronics"},
    {"name": "thermistor", "category": "hardware/electronics"},
    {"name": "thermocouple", "category": "hardware/electronics"},
    {"name": "transformer", "category": "hardware/electronics"},
    {"name": "transistor", "category": "hardware/electronics"},
    {"name": "bluetooth", "category": "hardware/electronics/wireless"},
    {"name": "gps", "category": "hardware/electronics/wireless"},
    {"name": "gsm", "category": "hardware/electronics/wireless"},
    {"name": "lora", "category": "hardware/electronics/wireless"},
    {"name": "nfc", "category": "hardware/electronics/wireless"},
    {"name": "rfid", "category": "hardware/electronics/wireless"},
    {"name": "thread", "category": "hardware/electronics/wireless"},
    {"name": "wifi", "category": "hardware/electronics/wireless"},
    {"name": "zigbee", "category": "hardware/electronics/wireless"},
    {"name": "zwave", "category": "hardware/electronics/wireless"},
    {"name": "can", "category": "hardware/electronics/bus"},
    {"name": "ethernet", "category": "hardware/electronics/bus"},
    {"name": "i2c", "category": "hardware/electronics/bus"},
    {"name": "lin", "category": "hardware/electronics/bus"},
    {"name": "spi", "category": "hardware/electronics/bus"},
    {"name": "uart", "category": "hardware/electronics/bus"},
    {"name": "usb", "category": "hardware/electronics/bus"},
    {"name": "arduino", "category": "hardware/electronics/mcu"},
    {"name": "atmega", "category": "hardware/electronics/mcu"},
    {"name": "attiny", "category": "hardware/electronics/mcu"},
    {"name": "beaglebone", "category": "hardware/electronics/mcu"},
    {"name": "esp32", "category": "hardware/electronics/mcu"},
    {"name": "esp8266", "category": "hardware/electronics/mcu"},
    {"name": "nucleo", "category": "hardware/electronics/mcu"},
    {"name": "raspberry", "category": "hardware/electronics/mcu"},
    {"name": "stm32", "category": "hardware/electronics/mcu"},
    {"name": "stm8", "category": "hardware/electronics/mcu"},
    {"name": "6502", "category": "hardware/electronics/mcu"},
    {"name": "8051", "category": "hardware/electronics/mcu"},
    {"name": "arm", "category": "hardware/electronics/mcu"},
    {"name": "avr", "category": "hardware/electronics/mcu"},
    {"name": "cortex", "category": "hardware/electronics/mcu"},
    {"name": "m68k", "category": "hardware/electronics/mcu"},
    {"name": "mips", "category": "hardware/electronics/mcu"},
    {"name": "pic", "category": "hardware/electronics/mcu"},
    {"name": "powerpc", "category": "hardware/electronics/mcu"},
    {"name": "risc-v", "category": "hardware/electronics/mcu"},
    {"name": "x86", "category": "hardware/electronics/mcu"},
    {"name": "xtensa", "category": "hardware/electronics/mcu"},
    {"name": "z80", "category": "hardware/electronics/mcu"}
  ]
}